Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 14 Oct 2021 09:27:25 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation hello                    Customer:  I am still here Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Hello ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9507397560 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            01:12 PM, 14th Oct                   mayar                   Hi ,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           01:12 PM, 14th Oct                     hello                    This my third attempt to speak to an agent, I hope you can help resolve the issue this time!           01:13 PM, 14th Oct                     hello                    We were expected our delivery a couple of days ago but I got a message saying that the delivery was attempted and failed...?           01:13 PM, 14th Oct                   mayar                   Could you please confirm is this your correct phone number 971544897444?           01:14 PM, 14th Oct                     hello                    Pls find out what happened to our delivery           01:15 PM, 14th Oct                   mayar                   Could you please confirm is this your correct phone number 971544897444?           01:15 PM, 14th Oct                     hello                    Yes, I confirmed already           01:15 PM, 14th Oct                   mayar                   Please note that your order is already out for delivery and our courier partner will contact you soon enough           01:16 PM, 14th Oct                     hello                    So I should expect it today?           01:16 PM, 14th Oct                   mayar                   Yes,you will get your order by today           01:17 PM, 14th Oct                     hello                    What happened last time?           01:17 PM, 14th Oct                     hello                    I don’t want the same situation to happen again           01:18 PM, 14th Oct                   mayar                   Our courier partner tried to contact you on 971544897444,but there was no response from your end.           01:19 PM, 14th Oct                     hello                    Matar?           01:19 PM, 14th Oct                     hello                    Mayar*           01:19 PM, 14th Oct                   mayar                   Is there anything else i can help you with           01:20 PM, 14th Oct                     hello                    Yes, I want to know what happened last time; why the delivery failed           01:20 PM, 14th Oct                     hello                    This is to avoid the same problem happening again           01:20 PM, 14th Oct                   mayar                   Our courier partner tried to contact you on 971544897444,but there was no response from your end.           01:21 PM, 14th Oct                     hello                    Ok, can I provide a different number?           01:21 PM, 14th Oct                     hello                    0545566775           01:22 PM, 14th Oct                     hello                    Please ask the courrier to call the above number           01:22 PM, 14th Oct                   mayar                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             01:22 PM, 14th Oct                     hello                    As I am not always able to answer the first number           01:22 PM, 14th Oct                     hello                    Mayar           01:23 PM, 14th Oct                     hello                    Please confirm that the courrier will contact us on the second number that I provided           01:23 PM, 14th Oct                   mayar                   We will contact you on both numbers asap           01:24 PM, 14th Oct                   mayar                   Is there anything else i can help you with           01:24 PM, 14th Oct                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:27 PM, 14th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3225055